uuid: 9fe97b16-8be3-4d5b-b4c8-1ba7e7471a80
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.bp_title_status
    - paragraphs.paragraphs_type.bp_accordion
_core:
  default_config_hash: 8U_YiHPKaW1q115R8eEtfO0EP-cpTowMt9JGm-DpsJs
id: paragraph.bp_accordion.bp_title_status
field_name: bp_title_status
entity_type: paragraph
bundle: bp_accordion
label: 'Don''t show title on page'
description: ''
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
